builddir = /build
pkgbuild_sha256sum = d9f9a6f047f65f5314ecd7e2e6be0ad3a2d28e8dfe865e9c7d00073b2ddde80e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
